{% extends "base/base.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}Presenter Club Features and Plans{% endblock title %}

{% block bodyattr %}class="unsplash-bg"{% endblock bodyattr %}

{% block main %}
<header id="header" class="toolbar">
    {% include "base/header.html" %}
</header>

<section id="banner">
    <div class="inner HomePage__lead">
        <h1 class='HomePage__lead__head'>Features and Plans</h1>
        <div class='HomePage__lead__plans'>
            {% include 'promo/Plans.html' %}
        </div>
    </div>
</section>

<section id="wrapper">
    <section id="editor" class="wrapper spotlight style1">
        <div class="inner">
            <img class="HomePage__wrapper__screenshot
                        HomePage__wrapper__screenshot--right image"
                 src="/static/images/index-3.png"
                 alt="Using Presenter Club to edit a slide" />
            <div class="content">
                <h2 class="major">Presenter Club Editor</h2>
                <p>Great great presentations quickly with our unique editor.
                   With the speech-first approach, and our speed-oriented
                   slide creator, it's easier to make better presentations.
                   Stop fighting technology, and start using technology that
                   built to make great presentations easy.</p>
                <p>This includes all the great features of our slide editor;
                   using consistent styles, embedding content with blocks and
                   finding great backgrounds with from our curated collection.</p>
            </div>
        </div>
    </section>
    <section id="cloud" class="wrapper spotlight style2 alt">
        <div class="inner">
            <div class="content">
                <h2 class="major">Presentations in the Cloud</h2>
                <p>Presenting presentations shouldn't be hard.  When all
                   your presentations are saved securely in the cloud, it is
                   easier than ever.  Just open your Presenter Club page
                   in any modern browser and you're ready to present.</p>
                <p>Free users are limited to public presentations, visible
                   at <i>https://www.presenter.club/u/username</i>.  Free users can
                   however choose to make their notes private.  In addition to
                   public presentations, <b>Pro Members</b>
                   can create private presentations, which require them to
                   be logged in to view.</p>
            </div>
        </div>
    </section>
    <section id="concierge" class="wrapper spotlight style3">
        <div class="inner">
            <div class="content">
                <h2 class="major">Concierge Style Design</h2>
                <p>The concierge design is a special service for <b>Pro
                   Members</b>.  After signing up for Pro, we'll contact you
                   and begin designing you your own unique presentation style.
                   Just send us your website or logo materials and we'll
                   design a Presenter Club style that matches; letting you
                   make branded presentations with no hassle.</p>
            </div>
        </div>
    </section>
    <section id="logo" class="wrapper spotlight style4 alt">
        <div class="inner">
            <div class="content">
                <h2 class="major">Your Logo</h2>
                <p>Presentations by free users will always display a "Made with
                    Presenter Club" logo in the bottom right corner of the
                    slide.  <b>Pro Members</b>'s presentations will never
                    display this logo.  In addition, <b>Pro Members</b> can
                    add their own logo using the styles tool.</p>
            </div>
        </div>
    </section>
    <section id="styles" class="wrapper spotlight style1">
        <div class="inner">
            <div class="content">
                <h2 class="major">Styles</h2>
                <p>All users can access Presenter Club's range of designer
                   styles.  <b>Pro Members</b> can also use our powerful
                   create a style editor to make their own styles.  This is
                   great for companies or people wanting to establish a personal
                   brand.  Styles made with the editor are usable exactly
                   the same way as designer styles, letting you make branded
                   presentations very quickly</p>
                <p>Our style editor is so powerful that it is that even the
                   designer styles are made with it!  Please note that the
                   styles editor is not currently available, as it currently
                   undergoing UX improvements.</p>
            </div>
        </div>
    </section>
</section>
{% endblock main %}
